Subject: Re: LSM Joining Case Test - Avinash Jaiswal
From: Avinash Jaiswal <[email-masked]>
To: [email-masked];[email-masked];[email-masked];[email-masked];[email-masked]
Date: Mon, 25 Jun 2018 06:58:41 -0400

| | LSM Joining Case Test

Name | Avinash  Jaiswal
E-mail | [email-masked]
Phone Number | (+91) 9889267222
Which blurb would you select? | Blurb 2
Please advise why you would select this blurb and if you would add any information tothe blurb selected. If you would amend the blurb, please write the additionalsentences. | Blurb 2 gives all the details related to customer query, As customer has mention in his/her email that he/she will be travelling in tow days for the event. Blurb 2 gives details of tickets and e-tickets in the week leading up to the event as event organisers typically issue tickets very close to the event date, very often the week of the event.It also state customer should mention the details of travel address and expected departure date as soon as possible and we'll make sure your tickets are shipped to the right place.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | As per my opion what differenciate between good and great customer service are: Former is intented to retaint the customer and later is to make customer loyal to the brand. Let me share an example of great customer service, I contated MI customer care regardig a Technical issue which I was facing for log time, The customer care representative not only understood my query but instately provided my with some trouble shooting steps, She then went on to explian me why I was facing this issue, She gave me the details of problmes and guide me through some insight details which I didn't know earlier. She not only retain me as a customer but as a loyal customer

| |

You can edit this submission and view all your submissions easily.